Page MenuHomePhabricator

Use link formatter that uses cache instead of wb_terms for all wikidatawiki items
Closed, ResolvedPublic

Event Timeline

WMDE-leszek created this task.EditedAug 13 2018, 1:42 PM

Planned to do on Tue 2018-09-04.

WMDE-leszek triaged this task as Medium priority.Aug 13 2018, 1:54 PM
WMDE-leszek removed a project: Tracking-Neverending.
WMDE-leszek set Due Date to Aug 29 2018, 12:00 PM.Aug 22 2018, 7:33 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 22 2018, 7:33 AM
WMDE-leszek changed Due Date from Aug 29 2018, 12:00 PM to Aug 30 2018, 12:00 PM.Aug 24 2018, 11:46 AM
WMDE-leszek changed Due Date from Aug 30 2018, 12:00 PM to Sep 4 2018, 12:00 PM.Aug 24 2018, 12:34 PM
WMDE-leszek added a project: Wikidata-Campsite.
WMDE-leszek added a subscriber: Addshore.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 22 2018, 5:33 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Oct 16 2018, 1:49 PM
Addshore renamed this task from Use link formatter that uses cache instead of wb_terms for all items to Use link formatter that uses cache instead of wb_terms for all wikidatawiki items.Nov 12 2018, 5:43 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptNov 12 2018, 5:44 PM

Change 480067 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 1million for wikidatawiki

https://gerrit.wikimedia.org/r/480067

Change 480067 merged by jenkins-bot:
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 1million for wikidatawiki

https://gerrit.wikimedia.org/r/480067

Mentioned in SAL (#wikimedia-operations) [2018-12-17T13:49:15Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 1million for wikidatawiki T201837 (duration: 00m 45s)

Change 480073 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 10million for wikidatawiki

https://gerrit.wikimedia.org/r/480073

Change 480073 merged by jenkins-bot:
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 10million for wikidatawiki

https://gerrit.wikimedia.org/r/480073

Mentioned in SAL (#wikimedia-operations) [2018-12-17T13:58:25Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 10million for wikidatawiki T201837 (duration: 00m 45s)

Change 480080 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 200million everywhere

https://gerrit.wikimedia.org/r/480080

Change 480080 merged by jenkins-bot:
[operations/mediawiki-config@master] wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 200million everywhere

https://gerrit.wikimedia.org/r/480080

Mentioned in SAL (#wikimedia-operations) [2018-12-17T14:09:13Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 200million everywhere T201837 (duration: 00m 44s)

Mentioned in SAL (#wikimedia-operations) [2018-12-17T14:10:50Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings-labs.php: wmgWikibaseMaxItemIdForNewItemIdHtmlFormatter 200million everywhere T201837 (duration: 00m 44s)